import os

os.environ['DJANGO_SETTINGS_MODULE'] = 'ldtplatform.settings'
 
from django.core.wsgi import get_wsgi_application

application = get_wsgi_application()

if os.environ.get('PYDEV_DEBUG', "False").lower() in ["true", "1", "t"]:
    import pydevd #@UnresolvedImport
    pydevd.settrace(suspend=False)
